.w {
  width: 1300px;
  margin: 0 auto;
}

header {
  width: 100%;
}

.bg {
  z-index: -5;
  width: 100%;
  height: 736px;
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-banner_top.jpg) no-repeat center;
  position: absolute;
  top: -10px;
  min-width: 1920px;
}

.text-right {
  text-align: right;
}

.hide {
  display: none!important;
}

.show {
  display: block!important;
}

.banner-img {
  width: 100%;
  height: 100%;
  display: block;
}

.header-title {
  position: absolute;
  bottom: 125px;
  background: rgba(0, 0, 0, 0.45);
  color: #fff;
  font-size: 36px;
  padding: 15px 25px;
}

.w-1200 {
  width: 1200px;
  margin: 0 auto;
}

.static-content .question {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
}

.static-content .answer {
  margin-bottom: 25px;
  font-size: 16px;
}


.swiper {
  position: relative;
  overflow: hidden;
}

#swiper2 .swiper-slide {
  height: 580px;
}

.container {
  position: relative;
}

.top-wrapper {
  background: rgba(32, 71, 145, 0.95);
  position: absolute;
  background: rgba(32, 71, 145, 0.95);
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  z-index: 9;
  min-width: 1400px;
}

.content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 14px 0;
}

.header-left {
  width: 412px;
  height: 76px;
}

.header-left img {
  width: 100%;
  height: 100%;
}

.header-right {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-end;
}

.header-right img {
  cursor: pointer;
}

.header-right input {
  width: 324px;
  background-color: transparent;
  padding-bottom: 7px;
  border-bottom: #fff 1px solid;
  color: #fff;
  font-size: 13px;
}


/* 下拉按钮样式 */
.dropbtn {
  background-color: #f84f22;
  color: white;
  padding: 4px 8px;
  font-size: 13px;
  border: none;
  cursor: pointer;
  margin-left: 9px;
}

/* 下拉内容（默认隐藏） */
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  left: 8px;
}
/*.dropdown-content:after {
  content: '';
  width: 0px;
  height: 0px;
  border: 10px solid transparent;
  border-bottom-color: #d84949;
  position: absolute;
  left: 0;
  bottom: -12px;
  top: -8px;
  z-index: -1;
  left: 50%;
  transform: translateY(-50%);
}*/
/* 链接样式 */
.dropdown-content a {
  color: black;
  padding: 6px 20px;
  text-decoration: none;
  display: block;
  background: #aed6f65c;
}
.dropdown-content span{
  line-height: 20px;
  margin-left: 8px;
}
.dropdown-content a:hover{
  background-color: #f84f22;
  color: white;
}
.dropdown-content {
  transition: opacity 0.3s ease; /* 平滑显示 */
  opacity: 0; /* 初始透明度为0 */
}
.dropdown:hover .dropdown-content {
  opacity: 1; /* 鼠标悬停时变为不透明 */
}
/* 当鼠标悬停在按钮上时显示下拉内容 */
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content {
  max-height: 0; /* 开始时高度为0 */
  overflow: hidden; /* 防止内容溢出 */
  transition: max-height 0.3s ease; /* 平滑过渡 */
  padding: 0px;
}
.dropdown:hover .dropdown-content {
  max-height: 415px; /* 或根据内容实际高度设置 */
}
.upgrade-wrapper {
  text-align: center;
  margin-top: 90px;
}

.upgrade-wrapper img {
  width: 400px;
}

input::placeholder {
  color: #a8b1cc;
}

.search {
  position: relative;
  display: inline-block;
}
.tell{
  color: white;
  display: inline-block;
  margin-right: 14px;
}
.header-right img {
  position: absolute;
  right: 0;
  width: 20px;
  height: 20px;
}

.nav.now {
  color: #1751cf;
  /* font-size: 20px; */
}

.query-left {
  width: 280px;
}

.list-minor-title a {
    font-weight: 700;
    cursor: pointer;
    color: #000;
    font-size: 16px;
    width: 220px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.border-line {
  width: 220px;
  border: 1px solid #dad7d7;
  margin-top: 8px;
}

.query-right {
  flex: 1;
}

.query-right-wrapper {
  padding-left: 60px;
}

.query-right-wrapper h2 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #000;;
}

.page-turning {
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 128px;
  font-size: 16px;
}

.btn {
  background-color: transparent;
  border: 1px solid #dfe1e2;
  padding: 6px 12px;
  cursor: pointer;
  color: #2670f8;
}
.btn.show {
  color: #fff;
  background-color: #2670f8;
}

.page-turning input {
  width: 45px;
  height: 30px;
  border: 1px solid #dfe1e2;
}

.page-turning span {
  margin-left: 16px;
  margin-right: 12px;
}


.static-content {
  display: flex;
  flex-direction: column;
  color: #000;
}

.static-content p {
  margin-bottom: 20px;
  line-height: 28px;
  font-size: 16px;
}

.navigation a {
  font-size: 16px;
  color: #fff;
  margin: 0 20px;
  text-decoration: none;
  text-align: center;
}

.navigation a:hover {
  padding-bottom: 14px;
  border-bottom: 5px solid #ffcf4c;
  transition: all 0.3s linear;
}

.navigation a.active {
  padding-bottom: 14px;
  border-bottom: 5px solid #ffcf4c;
  transition: all 0.3s linear;
}

.navigation a:last-child {
  margin-right: 0;
}

/* banner-text */
.banner-text{
  color: #fff;
  text-align: center;
}

.banner-wrapper {
  height: 100%;
}

.banner-wrapper h2 {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 80px;
  font-size: 30px;
  letter-spacing: 2px;
  text-align: center;
  color: #fff;
}

.number-list {
  bottom: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.number {
  font-size: 16px;
  margin: 0 3px;
  padding: 0 60px 8px;
  border-bottom: 2px solid #fff;
  color: #fff;
  border-radius: 0;
  height: auto;
  background: none;
  opacity: 1;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

/* footer */

footer {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/home-banner_footer.jpg) no-repeat center  #111753;
  color: #fff;
}

.footer-content {
  display: flex;
  height: 317px;
  justify-content: space-between;
  align-items: center;
}

.footer-content a {
  color: #fff;
}

.left-adderss,.middle {
  font-size: 14px;
  line-height: 28px;
}

.middle {
  font-size: 16px;
}
.right-img img {
  width: 152px;
  height: 136px;
}

.consult  {
  top: 546px;
  right: 20px;
  position: fixed;
  z-index: 4;
}

.notify-mask {
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  text-align: center;
  translate: all 2s;
}

.message-success {
  background: green;
  color: #fff;
  padding: 5px 10px;
  font-size: 16px;
}
.dividesty {
  background: linear-gradient(to left, #88aaef, #134ea7);
  width: 100%;
  color: white;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  letter-spacing: 5px;
  border-radius: 5px;
}
